/*================= 
#Variables
===================*/
:root {
    --primary: #58c6c7;
    --primary-light: #84dfdf;
    --secondary: #f0982c;
    --black: #000;
    --gray-dark: #333333;
    --gray-light-1: #efefef;
    --gray-light-2: #ccc;

    --heading-font : 'Rajdhani', sans-serif;
    --primary-font : 'Inter', sans-serif;

    --basic-font-size: 14px;

    --transition-default: all 0.25s ease;
  }


/*================= 
#Global 
===================*/
body{
  font-family: var(--primary-font);
  font-size: var(--basic-font-size);
}

ul{
  list-style-type: none;
  padding-left: 0;
}

a,
a:hover{
  text-decoration: none; 
}
a{
    color: var(--primary);
}
*:focus{
  outline: none;
}

img{
  max-width: 100%;
}

/*================= 
#Typography
===================*/
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6{
  font-family: var(--heading-font);
}

h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6{
  font-weight: 700;
}

p{
  line-height: 1.7;
}
p:last-child{
  margin-bottom: 0;
}


/*================= 
#Inputs
===================*/
  .form-control.bg-primary{
    border-radius: 50px;
    padding: 20px 30px;
  }

  .form-control.bg-primary::-webkit-input-placeholder { /* Edge */
    color: var(--primary-light);
  }
  
  .form-control.bg-primary:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: var(--primary-light);
  }
  
  .form-control.bg-primary::-moz-placeholder {
    color: var(--primary-light);
  }
  
  .form-control.bg-primary::-ms-input-placeholder {
    color: var(--primary-light);
  }
  
  .form-control.bg-primary::placeholder {
    color: var(--primary-light);
  }

/*================= 
#Utilities
===================*/
.bg-black{
  background-color: var(--black);
}
.bg-primary{
  background-color: var(--primary) !important;
}
.bg-gray-light{
  background-color: #eaeaea;
}
.bg-dark-gray{
  background-color: var(--gray-dark);
}
.text-primary{
  color : var(--primary) !important;
}
.text-secondary{
  color: var(--secondary) !important;
}
.text-gray-2{
  color: #6e727a;
}

.aspect-ratio {
  position: relative;
  overflow: hidden;
}
.aspect-ratio::after {
  content: "";
  display: block;
  padding-bottom: 35% ;
}
.bg-cover{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-overlay{
  position: relative;
}
.bg-overlay:after{
  content: "";
  display: block;
  position: absolute;
  left:0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.7);
  z-index: 1;
}
.bg-overlay .container{
  position: relative;
  z-index: 2;
}
.circle-fade{
  display:block;
  width: 500px;
  height: 500px;
  background-color: #f6f6f6;
  border-radius: 100%;
  position: absolute;
  top: -240px;
  left: -130px;
  z-index: -1;
}


.has-shape{
  position: relative;
}
.has-shape:after{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top:15px;
  right: 15px;
  background-color: var(--primary);
  z-index: -1;
}


/*================= 
#Component
===================*/

/* #Button */
button:focus,
a:focus{
  outline: none;
}

.btn{
  text-transform: capitalize;
  font-size: var(--basic-font-size);
  text-transform: uppercase;
}
.btn.btn-curve{
  border-radius: 50px;
  padding: 8px 20px;
  
}
.btn-primary{
  background-color: var(--primary);
  border-color: var(--primary);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus{
  background-color: var(--primary-light);
  border-color: var(--primary-light);
}
.btn-black{
  background-color: var(--black);
  color : var(--white);
}
.btn-black:hover{
  color: #fff;
}
.btn-outline-primary{
  border-color: var(--primary);
  color : var(--primary);
}
.btn-outline-primary:hover{
  background-color: var(--primary);
  color : #fff;
  border-color: var(--primary);
}

/* Play Btn */
@-webkit-keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
.play-btn .stroke-dotted {
  opacity: 0;
  stroke-dasharray: 4,5;
  stroke-width: 1px;
  transform-origin: 50% 50%;
  -webkit-animation: spin 4s infinite linear;
  animation: spin 4s infinite linear;
  transition: opacity 1s ease,  stroke-width 1s ease;
}

.play-btn .stroke-solid {
  stroke-dashoffset: 0;
  stroke-dashArray: 300;
  stroke-width: 4px;
  transition: stroke-dashoffset 1s ease,  opacity 1s ease;
}

.play-btn .icon {
  transform-origin: 50% 50%;
  transition: transform 200ms ease-out;
}

.play-btn #play:hover .stroke-dotted {
  stroke-width: 4px;
  opacity: 1;
}
.play-btn #play:hover .stroke-solid {
  opacity: 0;
  stroke-dashoffset: 300;
}
.play-btn #play:hover .icon {
  transform: scale(1.05);
}

.play-btn #play {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}




.nav-tabs .nav-link{
  font-weight: 600;
  font-family: var(--heading-font);
  font-size: 18px;
}
.tab-content .carousel-cell{
  width: 100%;
  height: 100px;
  background-color: #efefef;
}
.tab-pane{
  display: block;
  position: relative;
  left: -10000px;
}
.tab-pane.active{
  left: 0;
}

/* section Title */
.spacing-py-100{
  padding-top:100px;
  padding-bottom:100px;
}
.spacing-py-50{
  padding-top:50px;
  padding-bottom:50px;
}
.spacing-mb-100{
  margin-bottom:100px;
}
.section-title{
  max-width: 700px;
  margin: 0 auto 50px;
}


.absolute-block{
  background-color: #efefef;
  height: 250px;
  margin-bottom: 30px;
}
    @media only screen and (min-width:767px){
      .absolute-block{
        margin-bottom: 0;
        height: 400px;
        position: absolute;
        left: 0;
        top: 0;
      }
    }
.absolute-block--text{
  display: flex;
  align-items: center;
  background-position: -500px 0;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}

    @media only screen and (min-width:992px){
      .absolute-block--text{
        padding-left: 250px;
        background-size: 220px auto;
        background-position: left bottom;
        margin-bottom: 0;
      }
    }
    
.absolute-block--text img{
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}
.absolute-block--image{
  min-height: 330px;
}

/*================= 
#Override Slick CSS
===================*/
.slick-slider .slick-arrow{
  position  : absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size:  0;
  border: none;
  background: transparent;
  width: 45px;
  height : 45px;
  z-index: 2;
  border-radius: 100%;
}
.slick-slider .slick-arrow:focus{
  outline: none;
}
.slick-slider .slick-arrow:before{

  display:block;
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900;
  font-size: 35px;
  line-height: normal;
  color: var(--black);
}
.slick-slider .slick-arrow:hover:before{
  color: var(--primary);
}
.slick-slider .slick-arrow.slick-prev{
  left:-25px;  
}
.slick-slider .slick-arrow.slick-prev:before{
  content: "\f104";
}
.slick-slider .slick-arrow.slick-next{
  right:-25px;
}
.slick-slider .slick-arrow.slick-next:before{
  content: "\f105";
}

/*================= 
#Override owl carousel CSS
===================*/
.owl-theme .owl-nav [class*="owl-"],
.owl-theme .owl-nav [class^="owl-"]{
  position: absolute;
  top:50%;
  transform: translate(-50%);
}
.owl-theme .owl-nav span{
  display:none;
}
.owl-carousel.owl-theme .owl-nav [class*="owl-"],
.owl-carousel.owl-theme .owl-nav [class^="owl-"]{
  display:block;
  font-size: 20px;
  line-height: normal ;
  color: var(--black) ;
}
.owl-carousel.owl-theme .owl-nav [class*="owl-"]:hover,
.owl-carousel.owl-theme .owl-nav [class^="owl-"]:hover{

  color: var(--primary) ;
  background-color: transparent;
}
.owl-theme .owl-nav .owl-prev{
  left: 15px;
}
/* .owl-theme .owl-nav .owl-prev:after{
  content: "\e907";
}
.owl-theme .owl-nav .owl-next:after{
  content: "\e906";
} */
.owl-theme .owl-nav .owl-next{
  right: 15px;
}
/* .owl-theme .owl-nav [class*="owl-"]:hover,
.owl-theme .owl-nav [class^="owl-"]:hover{
  background-color: transparent !important;
}
.owl-theme .owl-nav [class*="owl-"]:hover:after,
.owl-theme .owl-nav [class^="owl-"]:hover:after{
  color: var(--primary);
} */
/*================= 
#Header
===================*/
  .header{
    position: relative;
    z-index: 10;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
  }
  .header .header-top{
    padding: 5px 0;
  }
  .header .header-top li a{
    color: inherit;
    font-size: 0;
  }
  @media (min-width: 767px){
    .header .header-top li a{
      font-size: inherit
    }
  }
  .header .header-top li a i{
    font-size: 16px;
  }
  @media (min-width: 767px){
    .header .header-top li a i{
      font-size: inherit;
    }
  }
  .header .header-top .user-tools{
    display: flex;
    align-items: center;
  }
  .header .header-top .user-tools .nice-select{
    background: transparent;
    border: none;
    min-width: 90px;
  }
  .header .header-top .user-tools .nice-select .option{
    color: var(--black);
  }
  .header .header-top.bg-black{
    color: var(--light);
  }

  .header .header-middle{
    padding: 15px 0;
  }

  .header .header-middle .logo img{
    height: 50px;
    width: auto;
  }
        @media only screen and (min-width:767px){
          .header .header-middle .logo img{
            height: 90px;
          } 
        }

  /* #Search */
  .header .header-middle .search-area{
    position: absolute;
    left: 0;
    right: 0;

  }
      @media only screen and (max-width:767px){
        .header .header-middle .search-area{
          flex: 0 0 100%;
          max-width: 100%;
          top:100%;
          display: none;
          padding:0;
          
        }
      }   
      @media only screen and (min-width:767px){
            .header .header-middle .search-area{
              max-width: 400px;
              position: relative;
              
            }
          }
  .header .header-middle .search-area .search-form{
    position: relative;
  }
  .header .header-middle .search-area .form-control{
    padding-right: 60px;
  }

    @media only screen and (max-width:767px){
      .header .header-middle .search-area .form-control{
        border-radius: 0;
      }
    }
  .header .header-middle .search-area span.icon{
    border:none;
    padding:0;
    width: 30px;
    background-color: var(--black);
    color: #fff;
    border-radius: 100%;
    display: block;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: 6px;
    right: 6px;
    font-size: 13px;
    z-index: 1;
    cursor: pointer;
  }
  .header .header-middle .search-area span.icon:focus{
    outline:none;
  }
  .header .header-bottom{
    display: none;
  }
      @media only screen and (min-width:767px){
        .header .header-bottom{
          display: block;
        }
      }
  .header .header-bottom.fixed-top{
    background-color: #fff;
    box-shadow: 0 10px 10px rgba(0,0,0,.1);
  }
    @media only screen and (min-width:767px){
      .header .main-nav{
        text-align: center;
      }
    }
  .header .main-nav .menu-item{
    position: relative;
    display:block;
  }
      @media only screen and (min-width:767px){
        .header .main-nav>ul>li.menu-item{
          display: inline-block;
          text-align: center;
        }
      }
  /* .header .main-nav .menu-item.menu-item-has-children a{
    display: flex;
    justify-content: space-between;
  } */
  .header .main-nav >ul > li > a{
    color: inherit;
    padding: 15px;
    display: block;
	text-transform: uppercase;
    font-weight: 500;
    border-bottom: 2px solid transparent;
    font-style: 13px;
  }
  .header .main-nav a:hover,
  .header .main-nav li.current-menu-item a{
    color: var(--secondary);
    border-color: var(--secondary);
  }
  .header .main-nav .sub-menu{
      padding-left: 35px;
      display: none;
      text-align: left;
  }

      @media only screen and (min-width:767px){
        .header .main-nav .sub-menu{
          padding: 10px 15px;
          color: inherit;
          background-color: var(--light);
          position: absolute;
          left: 0;
          opacity: 0;
          visibility: hidden;
          display:block;
          min-width: 250px;
          box-shadow: 0 2px 4px rgba(0,0,0,.1);
          transform: translateY(20px);
          z-index: 1;
          transition: opacity 0.3s,transform 0.3s;
        }
      }
  .header .main-nav .sub-menu .menu-item a{
    padding: 5px 0;
    display: block;
    background: transparent;
    color: inherit;
    -webkit-transition: var(--transition-default);
    -moz-transition: var(--transition-default);
    transition: var(--transition-default);
  }
  .header .main-nav .sub-menu > .menu-item a:hover{
    background-color: #efefef ;
    padding-left: 10px;
    color: var(--primary);
  }
  .header .main-nav .menu-item:hover .sub-menu{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

/*================= 
#Banner slider
===================*/

.slider .slider-content{
  padding: 20px 0;
}
    @media only screen and (max-width:767px){
      .slider .slider-content .title{
        font-size: 24px;
      }
    }

.slider .slider-content img{
  width: 40px;
}
    @media only screen and (min-width:767px){
      .slider .slider-content img{
        width: auto;
      }
    }
.slider .slick-slider .slick-arrow.slick-prev{
  left:30px;
}
.slider .slick-slider .slick-arrow.slick-next{
  right:30px;
}

/*================= 
#Service out
===================*/
.serviceOut.bg-dark-gray{
  color : #a9a6a6;
}
.serviceOut li{
  width: 100%;
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
}

    @media only screen and (min-width: 767px){
      .serviceOut li{
        width:32%;
        margin-bottom: 0;
        text-align: center;
        border-right: 1px solid #ddd;
      }
    }
    @media only screen and (min-width: 992px){
      .serviceOut li{
        width:33%;
      }
    }

.serviceOut li:last-child{
  border:none;
}
.serviceOut li .serviceOut-block{
  display: flex;
  align-items: center;
  padding: 0 10px;
}

    @media only screen and (min-width: 767px){
      .serviceOut li .serviceOut-block{
        justify-content: center;
      }
    }

    .serviceOut li .serviceOut-block .icon{
      width: 50px;
    }
/* .serviceOut li .serviceOut-block [class^="icon-"],
.serviceOut li .serviceOut-block [class*=" icon-"]{
  font-size: 50px;
  color: var(--secondary);
} */
/* .serviceOut li .serviceOut-block .icon-discount{
  font-size: 40px;
} */
.serviceOut li .serviceOut-block h5{
  color : #e8e8e8;
  font-weight: 600;
}



/*================= 
#Tabs
===================*/
  .nav-tabs{
    border-bottom:0;
  }
  .nav-tabs .nav-item{
    margin-bottom:0;
    position: relative;
  }
  .nav-tabs .nav-item:after{
    content: "";
    display: inline-block;
    width: 2px;
    height: calc(100% - 7px);
    background-color: var(--secondary);
    position: absolute;
    top: 3px;
    right: 0;
    transform: rotate(25deg);
  }
  .nav-tabs .nav-item:last-child:after{
    display: none;
  }
  .nav-tabs .nav-link{
    line-height: normal;
    padding-top:0;
    padding-bottom: 0;
    border:0;
    color : inherit;
  }
  .nav-tabs .nav-item.show .nav-link, 
  .nav-tabs .nav-link.active,
  .nav-tabs .nav-link:hover{
    border:0;
    background-color: transparent;
    color: var(--secondary);
  }

/*================= 
#Product Grid
===================*/
.product-grid .product-top{
  position: relative;
  overflow: hidden;
  box-shadow: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
 
}
.product-grid .product-img{
  display:block;
  background-color: #f6f6f6;
}
.product-grid .product-img img{
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);

  -webkit-transition: all 0.25s ease; 
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.product-grid .product-option{
  position: absolute;
  bottom:0;
  display:flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -o-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);

  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.product-grid .product-option .btn{
  width: 100%;
  padding: 10px;
  border-radius: 0;
  font-size: 14px;
  font-weight: 600;

}
.product-grid .product-option .btn.btn-black{
  display: none;
}
.product-grid:hover .product-top{
  box-shadow: 0 10px 10px rgba(0,0,0,.1);
}

.product-grid:hover .product-option{
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.product-grid:hover .product-img img{
  -webkit-transform: scale(1.1); 
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.product-grid .product-info{
  text-align: center;
}
.product-grid .product-price{
  font-weight: 600;
}
.product-grid .product-rating li:not(:last-child){
  margin-right: 3px;
}
/* hover overlay content*/
.product-grid.hover-overlay .product-top{
  position: relative;
}
.product-grid.hover-overlay .product-top .overlay-content{
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7);
    opacity: 0;
    visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: var(--transition-default);
    -moz-transition: var(--transition-default);
    transition: var(--transition-default);
    
}
.product-grid.hover-overlay:hover .product-top .overlay-content{
  opacity: 1;
  visibility: visible;
}

/*================= 
#Promo Section
===================*/
.promo-section{
  padding: 100px 0;
  background-color: #efefef;
}

    @media only screen and (min-width:767px){
      .promo-section{
        padding: 0;
        background-color: transparent;
      }
    }

/*================= 
#Gallery Carousel
===================*/
.gallery-carousel .carousel-cell{
  padding: 0 15px;
}
.gallery-carousel .img-thumb{
  border: 1px solid #ccc;
  display: flex;
  align-items: center;
}


/*================= 
#Footer
===================*/
.footer .logo img{
  height: 100px;
  width: auto;
  /* width: auto;
  height: 100px; */
}
.social-icon a{
  width: 35px;
  height: 35px;
  background-color: #fff;
  color: inherit;
  display: block;
  text-align:center;
  line-height: 35px;
  font-size: 18px;
  border-radius: 100%;
  box-shadow: 0 0px 13px rgba(0,0,0,.1);
}
.social-icon a:hover{
  background-color: var(--secondary);
  color: #fff;

  transition: all 0.25s ease;
}
.footer-nav a{
  color: #efefef;
  padding: 10px;
  display: block;
}
.footer-nav a:hover{
  color: var(--secondary);
}
.footer-bottom p{
  color : #848484;
}

/*================= 
#Counter
===================*/
.counter .counter-box:not(:last-child){
  margin-bottom: 30px;
}
    @media only screen and (min-width: 767px){
      .counter .counter-box:not(:last-child){
        border-right: 1px solid #ccc;
        margin-bottom: 0;
      }
    }

/*================= 
#Page Header
===================*/
.page-header{
  padding: 40px 0;
  background: #f5f9fc;
}
.page-header.spacing-mb-100{
  margin:0;
}
.page-header--breadcrumb .breadcrumb{
  background-color: transparent;
  margin-bottom: 0;
  padding: 0;
}
.page-header--breadcrumb .breadcrumb-item a{
  color: inherit;
}
.page-header--breadcrumb .breadcrumb-item a:hover{
  color: var(--secondary);
}
.page-header--breadcrumb .breadcrumb-item.active{
  color: var(--secondary);
}

@media only screen and (min-width:768px){
    .page-header{
        padding: 80px 0;
      }
}
/*================= 
#Main Content
===================*/
#main,
.main-content{
  padding-top:100px;
}

/*================= 
#Contact Us Page
===================*/
.address-col .address-block:not(:last-child){
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom:1px solid #efefef;
}
.address-col .address-block p a{
  color : inherit;
}
.address-col .address-block p a:hover{
  color : var(--secondary);
}

.map{
  height: 400px;
}
.map iframe{
  height: 100%;
  width: 100%;
}

/*================= 
#About us Page
===================*/
.auther-text{
  position: relative;
  line-height: 1.7;
}
.auther-text:before{
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900; content: "\f10d";
  display: block;
  color: var(--gray-dark);
  font-size: 30px;
}

/* ======================
WOOCOMMERCE CSS
========================*/
.woocommerce-message,
.woocommerce-Message.woocommerce-info{
	border-top-color: var(--primary) !important;
}
.woocommerce-message::before,
.woocommerce-Message::before{
	color: var(--secondary);
}
.product-grid .product-top .product.woocommerce{
	padding: 0;
}
.widget-area:not(:last-child){
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom : 1px solid #ced4da;
}
.widget-area .widget-title{
  font-family: var(--heading-font);
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  display: block;
}
.widget_product_categories .product-categories{
  margin-bottom: 0;
}
.widget_product_categories .product-categories .cat-item{
  display: flex;
  justify-content: space-between;
}
.widget_product_categories .product-categories .cat-item a{
  color: inherit;
  padding: 5px 0;
  display: inline-block;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.widget_product_categories .product-categories .cat-item a:hover{
  color: var(--secondary);
}
.woocommerce-product-search .search-field{
  display: block;
  width: 100%;
  height: 38px;
  padding:  6px 12px;
  border-radius: 4px;
  border: 1px solid #ced4da;
  margin-bottom: 5px;
}
.woocommerce-product-search .search-field:focus{
  border: 1px solid var(--primary);
  outline: none;
  
}
.woocommerce-product-search [type*="submit"]{
  width: 100%;
  background-color: var(--primary);
  color: #fff;
  border-radius: 4px;
  border: none;
  height: 38px;
}
.mt-woocommerce_grid{
  margin-bottom: 80px;
}
.mt-woocommerce_grid .mt-product_card{
  margin-bottom: 30px;
}
.mt-woocommerce_grid .mt-product_card .woocommerce-loop-product__title{
  font-size: 20px;
  color: var(--secondary);
}
.mt-woocommerce_grid .mt-product_card .woocommerce-loop-product__link {
  color: inherit;
  font-weight: 600;
}

.mt-product-grid{
	margin-bottom: -30px;
}
.mt-product-grid [class*="col-"]{
	margin-bottom: 30px;
}
.mt-product-grid .product-grid.px-4{
	padding:0 !important;
}
/* Product Single*/ 

.mt-woocommerce_grid .type-product{
  padding-right: 150px;
  padding-left: 150px;
}
.mt-woocommerce_grid .type-product .product_title{
  margin-bottom: 0;
}
.mt-woocommerce_grid .type-product .entry-summary .price{
    color : var(--secondary);
}
.mt-woocommerce_grid .type-product .entry-summary .cart{
  border-width: 1px 0;
  border-color: #ccc;
  border-style: solid;
  padding: 15px 0;
}
.mt-woocommerce_grid .type-product .entry-summary .cart .quantity{
  width: 70px;
  margin-right: 15px;
}
.mt-woocommerce_grid .type-product .entry-summary .cart .quantity .qty{
  width: 100%;
  text-align: center;
  height: 34px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-right: 15px;
}
/* Product Page - Shop */

.mt-product_lists{
  padding: 0 15px 15px;
  border-radius: 4px;
  overflow: hidden;
  position: relative;

  transform: translateY(0);
  -webkit-transition: var(--transition-default);
  -moz-transition: var(--transition-default);
  transition: var(--transition-default);
}
.mt-product_lists figure{
  margin-left: -15px;
  margin-right: -15px;
}
.mt-product_lists .cart-btn .add_to_cart_button{
    background: transparent;
    position: absolute;
    right: 15px;
    bottom: 15px;
    
    font-size:0;
}
.mt-product_lists .cart-btn .add_to_cart_button:after{
  content : "\f07a";
  font-family: 'Font Awesome 5 Free';
  font-size: 14px;
}
.mt-product_lists .cart-btn .add_to_cart_button:hover{
  background: transparent;
}
.mt-product_lists .cart-btn .add_to_cart_button:hover:after{
  color : var(--primary);
}
.mt-product_lists:hover{
  box-shadow: 0 0 5px rgba(0,0,0,.1);
  transform: translateY(-5px);
}

.widget_recently_viewed_products .product_list_widget .product-title{
  color: var(--secondary);
}

#infscr-loading{
	flex: 0 0 100%;
	text-align: center;
}
#infscr-loading img{
	margin: 0 auto -40px;
    transform: translateX(30px);
}


/* Product Page - Shop - price range */
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
  background-color: #efefef;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
  background-color: var(--primary);;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
  background-color: var(--primary);
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.woocommerce .widget_price_filter .price_slider_amount .price_label{
  font-weight : 600;
  font-size: 14px;
}

.woocommerce .woocommerce-product-gallery__image img{
	object-fit: cover;
	height: 350px !important;
}

/* Woocomerce bottom*/
.woocommerce button.button,
.woocommerce button.button.alt{
  background: var(--primary);
  color :#fff !important;
  font-weight: normal;
  text-transform: uppercase;
  padding: 10px 20px;
  -webkit-transition: var(--transition-default);
  -moz-transition: var(--transition-default);
  transition: var(--transition-default);
}
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover{
  background: var(--primary-light);
}

/* Woocomerce Checkout Page*/
.woocommerce{
	padding: 50px 0;
	flex: 0 0 100%;
}
@media only screen and (min-width:768px){
    .woocommerce{
        padding: 100px 0;
    }
    
}
.woocommerce.widget-area{
	padding-bottom: 20px;
    padding-top: 0;
}
body.woocommerce{
	padding: 0;
}
.woocommerce .form-row{
	flex-direction: column;
}
.woocommerce .form-row .input-text,
.woocommerce-input-wrapper input,
.woocommerce-input-wrapper textarea,
.woocommerce-input-wrapper .select2-container--default .select2-selection--single{

    display: block;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.woocommerce-input-wrapper input,
.woocommerce-input-wrapper .select2-container--default .select2-selection--single{
		height: 40px;
}
.woocommerce-input-wrapper textarea{
	height: 120px !important;
}
.woocommerce-input-wrapper .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 18px;
}
.woocommerce .cart-collaterals .cross-sells .px-4{
	padding: 0;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	max-width: 210px;
}
.woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt{
	background: var(--primary);
    color: #fff !important;
    font-weight: normal;
    text-transform: uppercase;
    padding: 10px 20px;
	font-size: 14px;
    -webkit-transition: var(--transition-default);
    -moz-transition: var(--transition-default);
    transition: var(--transition-default);
}
/* checkout summary */

.woocommerce .woocommerce-order{
    padding: 0 15px;
}

/*login */
.woocommerce .woocommerce-form-login{
    max-width: 420px;
}
.woocommerce .woocommerce-ResetPassword {
	border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
	max-width: 420px;
}
.woocommerce .woocommerce-ResetPassword .form-row-first{
	width: 100%;
	float: none;
}
.woocommerce .woocommerce-ResetPassword p:first-child{
	font-size: 13px;
    color: #909090;
    padding-bottom: 10px;
    font-weight: 600;
}
/* Account */
.woocommerce .woocommerce-MyAccount-navigation{
    width: 100%;
    padding: 0 15px;
}
    @media only screen and (min-width: 768px){
        .woocommerce .woocommerce-MyAccount-navigation{
            width: 25%;
            float: left;
        }
    }
    @media only screen and (min-width: 992px){
        .woocommerce .woocommerce-MyAccount-navigation{
            width: 20%;
        }
    }

.woocommerce .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link{
    margin-bottom: 5px;
}
.woocommerce .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a{
    display: block;
    padding: 10px;
    color: inherit;
    border-radius: 3px;
    -webkit-transition: var(--transition-default);
    -moz-transition: var(--transition-default);
    transition: var(--transition-default);
}
.woocommerce .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:hover{
    background-color: #efefef;
}
.woocommerce .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a{
    background-color: var(--primary);
    color: #fff;
}

.woocommerce .woocommerce-MyAccount-content{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;;
}
    @media only screen and (min-width: 768px){
        .woocommerce .woocommerce-MyAccount-content{
            width: 75%;
            padding: 0 0 0 40px;
            float: right;
        }
    }
    @media only screen and (min-width: 992px){
        .woocommerce .woocommerce-MyAccount-content{
            width: 80%;
        }
    }
.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses.u-columns .col-1,
.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses.u-columns .col-2{
    width: 100%;
    flex: 0 0 auto;
    max-width: 100%;
}
@media only screen and (min-width: 768px){
    .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses.u-columns .col-1,
    .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses.u-columns .col-2{
        max-width: 50%;
    }
}
.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .edit{
    background-color: var(--gray-light-1);
    padding: 5px 20px;
    border-radius: 3px;
    color: inherit;
    -webkit-transition: var(--transition-default);
    -moz-transition: var(--transition-default);
    transition: var(--transition-default);
}
.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .edit:hover{
    background-color: var(--secondary);
    color: #fff;
}
/* product single page */
.woocommerce .woocommerce-tabs .tabs .description_tab::before,
.woocommerce .woocommerce-tabs .tabs .description_tab::after {
    display: none;
}
.woocommerce .woocommerce-tabs .tabs .description_tab{
    border-width: 0 0 2px 0 !important;
    background: transparent !important;
}
.woocommerce .woocommerce-tabs .tabs .description_tab:hover a{
    color: var(--secondary) !important;
}
.woocommerce .woocommerce-tabs .tabs .description_tab.active{
    border-color: var(--secondary) !important;
    color: var(--secondary) !important;
}


